#root {
    max-width: 1280px;
    margin: 0 auto;
    text-align: center;
}

.logo {
    height: 6em;
    padding: 1.5em;
    will-change: filter;
}
.logo:hover {
    filter: drop-shadow(0 0 2em #646cffaa);
}
.logo.react:hover {
    filter: drop-shadow(0 0 2em #61dafbaa);
}

@keyframes logo-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@media (prefers-reduced-motion: no-preference) {
    a:nth-of-type(2) .logo {
        animation: logo-spin infinite 20s linear;
    }
}

.card {
    padding: 2em;
}

.read-the-docs {
    color: #888;
}

.bold {
    font-weight: bold;
}

.user--cards {
    display: flex;
    margin-bottom: 2em;
}

.user--cards__info {
    align-items: flex-start;
    text-align: left;
}

.user--cards__info h2 {
    font-size: 2em;
    font-weight: bold;
}

.progress {
    width: 100px;
    height: 100px;

    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;

    margin: auto;
}

.footer {
    height: 50px;
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
}

.NavBar {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    width: 100vw;
}

@media only screen and (max-width: 600px) {
    .user--cards {
        flex-direction: column;
    }
}
